@import "src/styles";

.faqs{
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 16px;
    padding-right: 16px;

    h2{
        margin-top: 24px;
        padding-bottom: 16px;
        border-bottom: 1px solid $color-dark-blue;
    }
}